--- old/usr/src/cmd/cmd-inet/usr.sadm/dhcpmgr/help/dhcp_addr_how.html	2014-10-07 19:19:45.132801348 +0200
+++ /dev/null	2014-10-07 19:19:45.000000000 +0200
@@ -1,327 +0,0 @@
-<!--
-  -- ident	"%W%	%E% SMI"
-  --
-    Copyright 2005 Sun Microsystems, Inc.  All rights reserved.
-    Use is subject to license terms.
-
-    CDDL HEADER START
-
-    The contents of this file are subject to the terms of the
-    Common Development and Distribution License, Version 1.0 only
-    (the "License").  You may not use this file except in compliance
-    with the License.
-
-    You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-    or http://www.opensolaris.org/os/licensing.
-    See the License for the specific language governing permissions
-    and limitations under the License.
-
-    When distributing Covered Code, include this CDDL HEADER in each
-    file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-    If applicable, add the following below this CDDL HEADER, with the
-    fields enclosed by brackets "[]" replaced with your own identifying
-    information: Portions Copyright [yyyy] [name of copyright owner]
-
-    CDDL HEADER END
-  -->
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
-<html>
-
-<head>
-<title>DHCP Manager Help: How To... IP Addresses</title>
-<meta NAME="AUTHOR" CONTENT="smorgan">
-<meta NAME="KEYWORDS" CONTENT="DHCP">
-
-</head>
-
-<body bgcolor="#FFFFFF">
-
-<a name="top"></a>
-
-<table border=0 cellspacing=0 cellpadding=0 width=615>
-<!-- Start navigation banner -->
-
-<tr><td colspan=4  WIDTH="615" align="center" valign="top"><IMG SRC="art/bannersmc.gif" WIDTH=615 BORDER=0 ALT="DHCP Manager Help">
-
-	</td>
-	</tr>
-
-<!-- End navigation banner -->
-
-
-<tr>
-
-<!-- Start contents block -->
-	
-	<td colspan=1 valign="top" width=105>
-	<P>&nbsp;</P>
-
-	<A HREF="dhcp_main_top.html"><STRONG>Overview</STRONG></A><P>
-	<A HREF="dhcp_addr_ref.html"><STRONG>IP Addresses</STRONG></A><P>
-	<A HREF="dhcp_macro_ref.html"><STRONG>Macros</STRONG></A><P>
-	<A HREF="dhcp_option_ref.html"><STRONG>Options</STRONG></A><P>
-	<A HREF="dhcp_main_how.html"><STRONG>How To..</STRONG></A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_relay_how.html">Servers/Relays</A><BR>
-<IMG SRC="art/tip2.gif" WIDTH=12 HEIGHT=10 BORDER=0 ALT="">Addresses<BR>
-&nbsp;&nbsp;&nbsp;<A HREF="#viewtable"><EM>View</EM></A><BR>
-	&nbsp;&nbsp;&nbsp;<A href="#newtable"><EM>Create</EM></A><BR>
-	&nbsp;&nbsp;&nbsp;<A HREF="#copy"><EM>Duplicate</EM></A><BR>
-	&nbsp;&nbsp;&nbsp;<A HREF="#modaddr"><EM>Modify</EM></A><BR>
-	&nbsp;&nbsp;&nbsp;<A HREF="#modmulti"><EM>Modify Multiple</EM></A><BR>
-	&nbsp;&nbsp;&nbsp;<A HREF="#addwiz"><EM>Add Multiple</EM></A><BR>
-	&nbsp;&nbsp;&nbsp;<A HREF="#reladdr"><EM>Release</EM></A><BR>
-	&nbsp;&nbsp;&nbsp;<A HREF="#deltable"><EM>Delete</EM></A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_macro_how.html">Macros</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_option_how.html">Options</A><P>
-	
-<A HREF="dhcp_main_menus.html"><STRONG>Menus</STRONG></A><P>
-<A HREF="dhcp_main_idx.html"><STRONG>Index</STRONG></A>
-	
-	
-		</td>
-
-
-
-<!-- End contents block -->
-
-<!-- Start column rule -->
-
-	<td colspan=1 width=5 bgcolor="#CCCCCC">&nbsp;</td>
-
-<!-- End column spacer -->
-
-<!-- Start column spacer -->
-
-	<td colspan=1 width=10 bgcolor="#FFFFFF">&nbsp;</td>
-
-<!-- End column spacer -->
-
-
-
-<!-- Start topic block -->
-
-
-	<td colspan=1 valign="top" bgcolor="#ffffff">
-	<P>&nbsp;</P>
-	<H1>How To: Addresses</H1>
-
-
-
-
-<strong><big><A NAME="viewtable">View IP Addresses</A></big></strong><p>
-
-	<ol type=1>
-
-	<li><B>Choose the <a href="dhcp_addr_ref.html">Addresses</a> 
-	tab in the main window.</B></LI><P>
-
-	<li><strong>Choose a network from the Network list.</strong><BR>
-	DHCP Manager displays a list of client records in the
-	current network, listed by IP address.</li><P>
-</OL>
-To change the way the addresses data is displayed, click in the column header. For example, click the Server column heading to view the records alphabetically in ascending order by server name. Hold down the shift key and click the Server column heading to view the records listed by server in descending order. <P>
-
-<HR NOSHADE>
-
-<strong><big><A NAME="newtable">Create a New IP Address</A></big></strong><p>
-
-	<ol type=1>
-
-<li><B>Choose the <a href="dhcp_addr_ref.html">Addresses</a> 
-	tab in the main window.</B></LI><P>
-
-	<li><strong>Choose a network from the Network list.</strong><BR>
-	DHCP Manager displays a list of client records in the
-	current network, listed by IP address.</li><P>
-	
-	<LI>Click <a href="dhcp_addr_create.html"><strong>Create</strong></a> in the Edit menu.<br>
-
-	The Create Address dialog box opens.</LI><P>
-
-	<li><strong>Enter the desired <a href="dhcp_addr_ref.html">settings</a> for the new address.</strong><BR>
-	You can enter the following settings in the Address screen:
-		<UL TYPE="DISC">
-		<LI>IP address - the new address</LI>
-		<LI>Client name </LI>	
-		<LI>Owning server</LI>
-		<LI>Configuration macro - scroll for available macro</LI>
-		</UL>
-	Click Lease to enter further settings:
-		<UL TYPE="DISC">
-		<LI>Client ID</LI>
-		<LI>Lease status</LI>	
-		<LI>Lease expiration</LI>	
-		</UL>
-		</LI><P>
-	<LI><strong>Click OK to exit the dialog.</strong><p></li>
-
-	</ol><P>
-
- <HR NOSHADE>
-
-<strong><big><A NAME="addwiz">Add Multiple IP Addresses</A></big></strong><p>
-
-	<ol type=1>
-
-	<li><B>Choose the <a href="dhcp_addr_ref.html">Addresses</a> 
-	tab in the main window.</B></LI><P>
-
-	<li><strong>Choose a network from the Network list.</strong><BR>
-	DHCP Manager displays a list of client records in the
-	current network, listed by IP address.</li><P>
-
-	<LI><strong>Click <A HREF="dhcp_addr_wiz.html">Address Wizard</A> in the Edit menu.</strong><br>
-
-	The Address Wizard starts.</LI><P>
-
-	<li><strong>Follow the directions to add one of more addresses to the selected network.</strong><BR>
-	You can enter values for the following <a href="dhcp_addr_ref.html">settings</a>:
-		<UL TYPE="DISC">
-		<LI>Owning server</LI>
-		<LI>Number of addresses to add</li>
-		<LI>Starting IP address</LI>
-		<LI>Whether to generate host names for clients</LI>	
-		<LI>Configuration macro</LI>
-		<LI>Lease status</LI>	
-		<LI>Lease type</LI>	
-		</UL><P>
-	<LI><strong>Click OK to exit the dialog box.</strong></LI>
-	</ol><P>
-	&nbsp;&nbsp;&nbsp;<A HREF="#top"><small>return to top</small></A>
-	
-	<HR NOSHADE>
-	
-<strong><big><A NAME="copy">Duplicate an IP Address</A></big></strong><p>
-
-	<ol type=1>
-
-	<li><B>Choose the <a href="dhcp_addr_ref.html">Addresses</a> 
-	tab in the main window.</B></LI><P>
-	
-	<li><strong>Choose a network from the Network list.</strong><BR>
-	DHCP Manager displays a list of client records in the
-	current network, listed by IP address.</li><P>
-	
-	<LI><strong>From the list of addresses, select a client record that 
-	you want to copy.</strong></LI><P> 
-
-	<LI><strong>Click <a href="dhcp_addr_dup.html">Duplicate</a> from the Edit menu.</strong><br>
-
-	The Duplicate Address dialog box opens. Some of the fields have settings that duplicate those of the selected client record.</LI><P> 
-
-	<li><strong>Enter the new IP address in the IP Address field.</strong><br> 
-You can change any of the settings listed for this address.</LI><P>
-	<li><strong>Click OK to exit the dialog box.</strong><p></li>
-
-	</ol><P>
-	
-
-<HR NOSHADE>
-
-<strong><big><A NAME="modaddr">Modify an IP Address</A></big></strong><p>
-
-	<ol type=1>
-
-	<li><B>Choose the <a href="dhcp_addr_ref.html">Addresses</a> 
-	tab in the main window.</B></LI><P>
-
-	<li><strong>Choose a network from the Network list.</strong><BR>
-	DHCP Manager displays a list of client records in the
-	current network, listed by IP address.</li><P>
-	
-	<li><strong>Select the client record you want to modify, and then
-	choose <a href="dhcp_addr_mod.html">Properties</a> from the Edit menu (or
-double-click in the table).</strong><br>
-
-	The Address Properties dialog box is displayed.<p></li>
-
-	<li><strong>Enter the desired settings for the addresses, and then 
-    click OK to exit the dialog.</strong><p></li>
-
-	</ol><P>
-&nbsp;&nbsp;&nbsp;<A HREF="#top"><small>return to top</small></A>
-<HR NOSHADE>
-
-<strong><big><A NAME="modmulti">Modify Multiple IP Addresses</A></big></strong><p>
-
-	<ol type=1>
-
-	<li><strong>Choose the <a
-href="dhcp_addr_ref.html">Addresses</a> tab in the main window.</strong><P></LI>
-
-	<li><strong>Choose a network from the Network list.</strong><BR>
-	DHCP Manager displays a list of client records in the
-	current network, listed by IP address.</li><P>
-
-	<li><strong>Select the client records you want to modify, and then
-	choose <a href="dhcp_addr_multi.html">Properties</a> from the Edit menu.</strong><BR>
-	You can select a range of addresses by holding down the Shift key 
-	as you highlight your choices. <P>
-	To select individual addresses, hold down the Control key and select 
-	the addresses you want to modify.<P>
-
-	The Modify Multiple Addresses
-	dialog box is displayed.<p></li>
-
-	<li><strong>Edit this screen to change one or more settings.</strong></LI><P>
-	
-	<LI><strong>Click OK to exit the dialog.</strong><p></li>
-
-	</ol>
-
-<HR NOSHADE>
-
-<strong><big><A NAME="reladdr">Release IP Addresses</A></big></strong><p>
-
-	<ol type=1>
-
-	<li><B>Choose the <a href="dhcp_addr_ref.html">Addresses</a> 
-	tab in the main window.</B></LI><P>
-
-	<li><strong>Choose a network from the Network list.</strong><BR>
-	DHCP Manager displays a list of client records in the
-	current network, listed by IP address.</li><P>
-	
-	<LI><strong>Select one or more addresses to release, and then choose <a href="dhcp_addr_rel.html">Release</a> from the Edit menu.</strong><BR>
-	The Release Address dialog box opens.  </LI><P>
-	<li><strong>Click OK to release the selected addresses.</strong><p></li>
-
-	</ol>
-
-<HR NOSHADE>
-
-<strong><big><A NAME="deltable">Delete IP Addresses</A></big></strong><p>
-
-	<ol type=1>
-
-	<li><B>Choose the <a href="dhcp_addr_ref.html">Addresses</a> 
-	tab in the main window.</B></LI><P>
-
-	<li><strong>Choose a network from the Network list.</strong><BR>
-	DHCP Manager displays a list of client records in the
-	current network, listed by IP address.</li><P>
-	
-	<LI><strong>Select one or more addresses to delete, and then choose <A HREF="dhcp_addr_del.html">Delete</A> from the Edit menu.</strong></LI><P>
-
-	<li><strong>Click OK to delete the selected addresses.</strong><p></li>
-
-	</ol>
-
-
-<p>
-&nbsp;&nbsp;&nbsp;<A HREF="#top"><small>return to top</small></A>
-
-<!-- Don't go past this line! -->
-
-	</td>
-
-<!-- End topic block -->
-
-</tr>
-
-</table>
-
-<!-- End topic table -->
-
-</body>
-</html>