--- old/usr/src/cmd/cmd-inet/usr.sadm/dhcpmgr/help/dhcp_addr_ref.html	2014-10-07 19:19:45.293940029 +0200
+++ /dev/null	2014-10-07 19:19:45.000000000 +0200
@@ -1,255 +0,0 @@
-<!--
-  -- ident	"%W%	%E% SMI"
-  --
-    CDDL HEADER START
-
-    The contents of this file are subject to the terms of the
-    Common Development and Distribution License, Version 1.0 only
-    (the "License").  You may not use this file except in compliance
-    with the License.
-
-    You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-    or http://www.opensolaris.org/os/licensing.
-    See the License for the specific language governing permissions
-    and limitations under the License.
-
-    When distributing Covered Code, include this CDDL HEADER in each
-    file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-    If applicable, add the following below this CDDL HEADER, with the
-    fields enclosed by brackets "[]" replaced with your own identifying
-    information: Portions Copyright [yyyy] [name of copyright owner]
-
-    CDDL HEADER END
-
- -- Copyright (c) 2000-2001 by Sun Microsystems, Inc.
-  -- All rights reserved.
-  -->
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
-<html>
-
-<head>
-<title>DHCP Manager Help: IP Addresses </title>
-<meta NAME="AUTHOR" CONTENT="smorgan">
-<meta NAME="KEYWORDS" CONTENT="DHCP">
-
-</head>
-
-<body bgcolor="#FFFFFF">
-
-<a name="top"></a>
-
-<table border=0 cellspacing=0 cellpadding=0 width=615>
-
-<!-- Start navigation banner -->
-
-<tr><td colspan=4  WIDTH="615" align="center" valign="top"><IMG SRC="art/bannersmc.gif" WIDTH=615 BORDER=0 ALT="DHCP Manager Help">
-
-	</td>
-	</tr>
-	</table>
-
-<!-- End navigation banner -->
-
-
-<!-- Start contents block -->
-<table border=0 cellspacing=0 cellpadding=0 width=615>
-<tr>
-	<td colspan=1 valign="top" width=105>
-	<P>&nbsp;</P>
-
-	<A HREF="dhcp_main_top.html"><STRONG>Overview</STRONG></A><P>
-	<A HREF="dhcp_relay_ref.html"><STRONG>Servers and Relays</STRONG></A><P>
-		<IMG SRC="art/tip2.gif" WIDTH=12 HEIGHT=10 BORDER=0 ALT=""><STRONG>Addresses</STRONG><BR>
-		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="#ip"><EM>Address</EM></a><BR>
-		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="#status"><EM>Status</EM></a><BR>
-		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="#expires"><EM>Expires</EM></a><BR>
-		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="#server"><EM>Server</EM></a><BR>
-		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="#macro"><EM>Macro</EM></a><BR>
-		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="#cid"><EM>Client ID</EM></a><BR>
-		&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="#comment"><EM>Comment</EM></a><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_addr_create.html">Create</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_addr_wiz.html">Address Wizard</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_addr_dup.html">Duplicate</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_addr_mod.html">Modify</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_addr_multi.html">Modify Multiple</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_addr_rel.html">Release</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_addr_del.html">Delete</A><P>
-
-		
-<A HREF="dhcp_macro_ref.html"><STRONG>Macros</STRONG></A><P>
-<A HREF="dhcp_option_ref.html"><STRONG>Options</STRONG></A><P>
-		
-<A HREF="dhcp_main_how.html"><STRONG>How To..</STRONG></A><P>
-<A HREF="dhcp_main_menus.html"><STRONG>Menus</STRONG></A><P>
-<A HREF="dhcp_main_idx.html"><STRONG>Index</STRONG></A>
-	
-	
-		</td>
-
-
-
-<!-- End contents block -->
-
-<!-- Start column rule -->
-
-	<td colspan=1 width=5 bgcolor="#CCCCCC">&nbsp;</td>
-
-<!-- End column spacer -->
-
-<!-- Start column spacer -->
-
-	<td colspan=1 width=10 bgcolor="#FFFFFF">&nbsp;</td>
-
-<!-- End column spacer -->
-
-
-
-<!-- Start topic block -->
-
-
-	<td colspan=1 valign="top" bgcolor="#ffffff">
-	<P>&nbsp;</P>
-
-
-<h1>Addresses</h1>
-
-When you select the Addresses tab in the main window, DHCP Manager displays the
-client records in the selected network, sorted by host name.  These records are stored in the DHCP network tables maintained by the data store.<P>
-<STRONG>List Addresses</STRONG><BR>
-To view the records sorted by IP address, click Show Address in
-the View menu. Servers and clients are listed by IP address instead of by host name.<P>
-<STRONG>Change Sort</STRONG><BR> 
-The client records are sorted by client
-IP address or host name.  To change the sort, click
-in the column header. For example, click the Server
-column heading to view the records alphabetically in ascending 
-order by server name.  Hold down the Shift key and click the 
-Server column heading to view the records listed by server
-in descending order.
-<P>
-<STRONG>Add Address</STRONG><BR>
-To add new addresses to the selected network, choose <a
-href="dhcp_addr_wiz.html">the Address Wizard</a> from the Edit menu.
-You can add a single address by selecting
-<A Href="dhcp_addr_create.html">Create</A> from the Edit menu.<P>
-<STRONG>Modify Address</STRONG><BR>
-You can select an address and view the settings assigned to that address, 
-<a href="dhcp_addr_how.html#modaddr">modify</a> one or more settings, and <a
-href="dhcp_addr_how.html#reladdr">release</A> or <A HREF="dhcp_addr_how.html#deltable">delete</a> addresses in the list.
-<P><HR NOSHADE><P>
-<STRONG>Address Settings</STRONG><BR>
-The address settings are described in the following table.<p>
-
-
-
-<table border=0 cellspacing=4 cellpadding=3>
-
-	<tr>
-	<td width=100 valign="top"><a name="ip"><STRONG>IP Address</STRONG></a></td> 
-	<td valign="top">An IP address in
-the selected network that can be made available to DHCP clients.</td>
-	</tr>
-
-	<tr>
-	<td width=100 valign="top"><a name="status"><STRONG>Status</STRONG></a></td>
-
-	<td valign="top">The lease and address attributes assigned to the client:
-
-<table cellspacing=3 cellpadding=3>
-
-
-		<tr>
-		<td width=90 valign="top"><U>Dynamic</U></td>
-		<td valign="top">DHCP server is responsible for the allocation 
-		and re-allocation of IP addresses.</td>
-		</tr>
-
-		<tr>
-		<td width=90 valign="top"><U>Permanent</U></td>
-		<td valign="top">Disable evaluation of the lease setting (lease 
-		is permanent).</td>
-		</tr>
-
-		<tr>
-		<td width=90 valign="top"><U>Reserved</U><BR>(Manual)</td>
-		<td valign="top">The address is reserved for this client (manually
-		assigned). The DHCP server cannot assign this address to another
-		client. The address cannot be reclaimed by the DHCP server.</td>
-		</tr>
-
-		<tr>
-		<td width=90 valign="top"><A NAME="bootp"><U>BOOTP</U></A></td>
-		<td valign="top">The selected IP addresses are reserved for 
-		BOOTP clients only.</td>
-		</tr>
-
-		<tr>
-		<td width=90 valign="top"><A NAME="unuse"><U>Unusable</U></A></td>
-		<td valign="top">This address is not usable. This setting
-		can also be used in combination with the Reserved setting to 
-		prevent the client from booting.</td>
-		</tr>
-		</table>
-</td>
-</tr>
-
-	<tr>
-	<td width=100 valign="top"><a name="expires"><STRONG>Expires</STRONG></a></td> 
-
-	<td width=325 valign="top">The date
-the lease expires for this IP address.
-
-		You can specify an expiration date for the lease in 
-		mm/dd/yyyy format. 
-</td>
-</tr>
-
-	<tr>
-	<td width=100 valign="top"><a name="server"><STRONG>Server</STRONG></a></td> 
-	<td valign="top">The IP address of the DHCP server 
-	that owns this IP address. This server is 
-	responsible for initially responding to the DHCP client's request for 
-	an IP address.</td>
-	</tr>
-	
-<TR>
-	<td width=100 valign="top"><a name="macro"></a><STRONG>Macro</STRONG></td>
-	<td valign="top">An optional macro for the server to 
-	use to obtain client configuration parameters from the <tt>dhcptab</tt>.</td>
-	</tr>
-
-
-	<tr>
-	<td width=100 valign="top"><a name="cid"><STRONG>Client ID</STRONG></a></td>
-	<td valign="top">A unique indentifier of the DHCP or BOOTP client using this address. The client ID is determined by the vendor of the DHCP client. For non-Solaris DHCP clients, consult your DHCP client documentation for more information.<P> For Solaris DHCP clients, the client ID is a string created by the concatenation of the network hardware type and the client's hardware address. For example, a client with a hardware type of <tt>01</tt> (10-Mb Ethernet) and a hardware address of <tt>8:0:20:11:12:b7</tt> would have a client ID of <tt>010800201112B7</tt>.
-<p>
-	An entry with a Client ID value of 00 indicates that the address is
-	freely available for dynamic allocation to a requesting client. 
-	<p></td>
-	</tr>
-
-	<tr>
-	<td width=100 valign="top"><a name="comment"></a><STRONG>Comment</STRONG></td>
-	<td valign="top">An optional text comment.</td>
-	</tr>
-	</table>
-
-
-<p>
-&nbsp;&nbsp;&nbsp;<A HREF="#top"><small>return to top</small></A>
-
-<!-- Don't go past this line! -->
-
-	</td>
-
-<!-- End topic block -->
-
-</tr>
-
-</table>
-
-
-<!-- End topic table -->
-
-</body>
-</html>