--- old/usr/src/cmd/cmd-inet/usr.sadm/dhcpmgr/help/dhcp_export_wiz.html	2014-10-07 19:19:45.628216441 +0200
+++ /dev/null	2014-10-07 19:19:45.000000000 +0200
@@ -1,181 +0,0 @@
-<!--
-  -- ident	"%Z%%M%	%I%	%E% SMI"
-  --
-    CDDL HEADER START
-
-    The contents of this file are subject to the terms of the
-    Common Development and Distribution License, Version 1.0 only
-    (the "License").  You may not use this file except in compliance
-    with the License.
-
-    You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-    or http://www.opensolaris.org/os/licensing.
-    See the License for the specific language governing permissions
-    and limitations under the License.
-
-    When distributing Covered Code, include this CDDL HEADER in each
-    file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-    If applicable, add the following below this CDDL HEADER, with the
-    fields enclosed by brackets "[]" replaced with your own identifying
-    information: Portions Copyright [yyyy] [name of copyright owner]
-
-    CDDL HEADER END
-
- -- Copyright (c) 2000-2001 by Sun Microsystems, Inc.
-  -- All rights reserved.
-  -->
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
-<html>
-
-<head>
-<title>DHCP Manager Help: Export Data</title>
-<meta NAME="AUTHOR" CONTENT="smorgan">
-<meta NAME="KEYWORDS" CONTENT="DHCP">
-
-</head>
-
-<body bgcolor="#ffffff">
-
-<a name="top"></a>
-
-<table border=0 cellspacing=0 cellpadding=0 width=625>
-
-
-<!-- Start navigation banner -->
-
-<tr><td colspan=4  WIDTH="615" align="left" valign="top"><IMG 
-SRC="art/bannersmc.gif" WIDTH=615 BORDER=0 ALIGN="LEFT" ALT="DHCP Manager Help">
-
-        </td>
-        </tr>
-
-<!-- End navigation banner -->
-
-
-<tr>
-
-<!-- Start contents block -->
-
-        <td colspan=1 valign="top" WIDTH="105">
-        <P>&nbsp;</P>
-        <STRONG><A HREF="dhcp_main_top.html">Overview</A></STRONG><P>
-        <STRONG><A HREF="dhcp_relay_ref.html">Servers and 
-Relays</A></STRONG><BR>
-        &nbsp;&nbsp;<A HREF="dhcp_config_wiz.html">DHCP 
-Config</A><BR> 
-        &nbsp;&nbsp;<A HREF="dhcp_relay_config.html">BOOTP Relay Config</A><BR>
-        &nbsp;&nbsp;<A HREF="dhcp_net_wiz.html">Network Config</A><BR>
-        &nbsp;&nbsp;<A HREF="dhcp_server_serv.html">Modify DHCP Service</A><BR>
-        &nbsp;&nbsp;<A HREF="dhcp_relay_serv.html">Modify BOOTP Service</A><BR>
- <IMG SRC="art/tip2.gif" WIDTH=12 HEIGHT=10 BORDER=0 ALT=""><A HREF="dhcp_export_wiz.html">Export Data</A><br>
-   &nbsp;&nbsp;<A HREF="dhcp_import_wiz.html">Import Data</A><br>
-     &nbsp;&nbsp;<A HREF="dhcp_convert_wiz.html">Convert Data Store</A><P>     <A HREF="dhcp_addr_ref.html"><STRONG>Addresses</STRONG></A><P>
-        <A HREF="dhcp_macro_ref.html"><STRONG>Macros</STRONG></A><P>
-        <A HREF="dhcp_option_ref.html"><STRONG>Options</STRONG></A><P>          
-        <A HREF="dhcp_main_how.html"><STRONG>How To..</STRONG></A><P>
-        <A HREF="dhcp_main_menus.html"><STRONG>Menus</STRONG></A><P>
-<A HREF="dhcp_main_idx.html"><STRONG>Index</STRONG></A>
-        
-                </td>
-        
-<!-- End contents block -->
-
-<!-- Start column rule -->
-
-        <td colspan=1 width=5 bgcolor="#CCCCCC">&nbsp;</td>
-
-<!-- End column spacer -->
-
-<!-- Start column spacer -->
-
-        <td colspan=1 width=10 bgcolor="#FFFFFF">&nbsp;</td>
-
-<!-- End column spacer -->
-
-
-
-<!-- Start topic block -->
-
-<td colspan=1 valign="top" bgcolor="#ffffff" width="495">
-<P>&nbsp;</P>
-
-
-<H1>Export Data</H1>
-
-The Export Data wizard helps you
-transfer DHCP networks, IP addresses, macros, and
-options from one Solaris DHCP server to another. The 
-wizard exports configuration data from this Solaris DHCP
-server so that it can then be imported onto 
-another Solaris DHCP server.  This effectively moves
-support of a set of DHCP clients from one server to
-another. 
-<P>
-After you fill in the requested information in each
-dialog, click the right-arrow button at the bottom of the window to advance to the
-next dialog. 
-<P>
-The Export Data wizard asks you for the 
-following information.
-<P><HR NOSHADE><P>
-
-<table border=0 cellspacing=4 cellpadding=3 width=490>
-        <tr>
-        <td width=125 valign="top"><A
-        NAME="export_networks"><STRONG>Select networks</STRONG></A><br>
-        </td>
-        <td valign="top">This dialog lists in the Do Not Export column all the networks configured for DHCP service .  Any network that you
-transfer to the Export column will be exported from this server. The IP addresses and their associated bindings will be placed in the export file
-so that they can be imported to another server. <P> To transfer a network to the Export column, select it and click the right-arrow button between the columns.  <p>
-You can also choose to leave all the networks in the Do Not Export column. This allows you to proceed to selecting macros and options to export without exporting any networks.
-
-        </td>           
-        </tr>
-
-        <tr>
-        <td width=125 valign="top"><A
-        NAME="export_macros"><STRONG>Select macros</STRONG></A><br>
-        </td>
-        <td valign="top">The Do Not Export column displays all macros defined for this DHCP server. To export a macro, select it and click the right-arrow button between the columns to transfer the macro to the Export column. 
-        </td> 
-        </tr>
-<tr><td width=125 valign="top"><A
-        NAME="export_options"><STRONG>Select options</STRONG></A><br>
-        </td>
-        <td valign="top">The Do Not Export column displays all options defined for this DHCP server. To export an option, select it and click the right-arrow button between the columns to transfer the option to the Export column. </td></tr>
-      <tr><td width=125 valign="top"><A
-        NAME="export_file"><STRONG>Export file</STRONG></A><br>
-        </td>
-        <td valign="top">The export file is the file to which the data you selected to export will be copied and compressed. You must provide a full path name to the file.  The file should be placed in a shared directory that is accessible to the DHCP server that will be importing the data. </td></tr>  
-     <tr><td width=125 valign="top"><A
-        NAME="export_delete"><STRONG>Delete exported data</STRONG></A><br>
-        </td>
-        <td valign="top">If you want the exported data to be deleted from the DHCP server after the export is complete, select this option.  This is recommended, especially if you are exporting networks to avoid conflicting ownership of the IP addresses. ???
-</td></tr>      
-
-<TR><TD COLSPAN="2">&nbsp;&nbsp;&nbsp;<A HREF="#top"><FONT 
-size=2>return to top</FONT></A></TD></TR>
-
-        </table>
-
-<HR noshade size=2>
-        
-
-
-<p>&nbsp;</p>
-
-
-<!-- Don't go past this line! -->
-
-        </td>
-
-<!-- End topic block -->
-
-</tr>
-
-</table>
-
-<!-- End topic table -->
-
-</body>
-</html>