--- old/usr/src/cmd/cmd-inet/usr.sadm/dhcpmgr/help/dhcp_import_wiz.html	2014-10-07 19:19:45.681930867 +0200
+++ /dev/null	2014-10-07 19:19:45.000000000 +0200
@@ -1,173 +0,0 @@
-<!--
-  -- ident	"%Z%%M%	%I%	%E% SMI"
-  --
-    CDDL HEADER START
-
-    The contents of this file are subject to the terms of the
-    Common Development and Distribution License, Version 1.0 only
-    (the "License").  You may not use this file except in compliance
-    with the License.
-
-    You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-    or http://www.opensolaris.org/os/licensing.
-    See the License for the specific language governing permissions
-    and limitations under the License.
-
-    When distributing Covered Code, include this CDDL HEADER in each
-    file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-    If applicable, add the following below this CDDL HEADER, with the
-    fields enclosed by brackets "[]" replaced with your own identifying
-    information: Portions Copyright [yyyy] [name of copyright owner]
-
-    CDDL HEADER END
-
-  -- Copyright (c) 2000-2001 by Sun Microsystems, Inc.
-  -- All rights reserved.
-  -->
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
-<html>
-
-<head>
-<title>DHCP Manager Help: Import Data</title>
-<meta NAME="AUTHOR" CONTENT="smorgan">
-<meta NAME="KEYWORDS" CONTENT="DHCP">
-
-</head>
-
-<body bgcolor="#ffffff">
-
-<a name="top"></a>
-
-<table border=0 cellspacing=0 cellpadding=0 width=575>
-
-
-<!-- Start navigation banner -->
-
-<tr><td colspan=4  WIDTH="615" align="left" valign="top"><IMG 
-SRC="art/bannersmc.gif" WIDTH=615 BORDER=0 ALIGN="LEFT" ALT="DHCP Manager Help">
-
-        </td>
-        </tr>
-
-<!-- End navigation banner -->
-
-
-<tr>
-
-<!-- Start contents block -->
-
-        <td colspan=1 valign="top" WIDTH="105">
-        <P>&nbsp;</P>
-        <STRONG><A HREF="dhcp_main_top.html">Overview</A></STRONG><P>
-        <STRONG><A HREF="dhcp_relay_ref.html">Servers and 
-Relays</A></STRONG><BR>
-        &nbsp;&nbsp;<A HREF="dhcp_config_wiz.html">DHCP 
-Config</a><BR> 
-        &nbsp;&nbsp;<A HREF="dhcp_relay_config.html">BOOTP Relay Config</A><BR>
-        &nbsp;&nbsp;<A HREF="dhcp_net_wiz.html">Network Config</A><BR>
-        &nbsp;&nbsp;<A HREF="dhcp_server_serv.html">Modify DHCP Service</A><BR>
-        &nbsp;&nbsp;<A HREF="dhcp_relay_serv.html">Modify BOOTP Service</A><br>
-        &nbsp;&nbsp;<A HREF="dhcp_export_wiz.html">Export Data</A><br>      
-  <IMG SRC="art/tip2.gif" WIDTH=12 HEIGHT=10 BORDER=0 ALT=""><A HREF="dhcp_import_wiz.html">Import Data</A>
-     &nbsp;&nbsp;<A HREF="dhcp_convert_wiz.html">Convert Data Store</A><br><P>
-        <A HREF="dhcp_addr_ref.html"><STRONG>Addresses</STRONG></A><P>
-        <A HREF="dhcp_macro_ref.html"><STRONG>Macros</STRONG></A><P>
-        <A HREF="dhcp_option_ref.html"><STRONG>Options</STRONG></A><P>          
-        <A HREF="dhcp_main_how.html"><STRONG>How To..</STRONG></A><P>
-        <A HREF="dhcp_main_menus.html"><STRONG>Menus</STRONG></A><P>
-<A HREF="dhcp_main_idx.html"><STRONG>Index</STRONG></A>
-        
-                </td>
-        
-<!-- End contents block -->
-
-<!-- Start column rule -->
-
-        <td colspan=1 width=5 bgcolor="#CCCCC">&nbsp;</td>
-
-<!-- End column rule -->
-
-<!-- Start column spacer -->
-
-        <td colspan=1 width=10 bgcolor="#FFFFFF">&nbsp;</td>
-
-<!-- End column spacer -->
-
-
-
-<!-- Start topic block -->
-
-<td colspan=1 valign="top" bgcolor="#ffffff" width="530">
-<P>&nbsp;</P>
-
-
-<H1>Import Data</H1>
-
-The Import Data wizard helps you
-transfer DHCP networks, IP addresses, macros, and
-options from one Solaris DHCP server to another. The 
-wizard imports configuration data previously exported from
-another Solaris DHCP server.  This effectively moves
-support of a set of DHCP clients from one server to
-another. 
-<P>
-After you fill in the requested information in each
-dialog, click the right-arrow button to advance to the
-next dialog. 
-<P>
-The Import Data wizard asks you for the 
-following information.
-<P><HR NOSHADE><P>
-
-<table border=0 cellspacing=4 cellpadding=3 width=490>
-        <tr>
-        <td width=125 valign="top"><A
-        NAME="import_file"><STRONG>Import file</STRONG></A><br>
-        </td>
-        <td valign="top">Type the full path to the
-        file containing the data you want to import to
-        this DHCP server. The file must be an export file that
-        was produced by exporting data from a Solaris
-        DHCP server.  The file is in a compressed binary data format. 
-        </td>           
-        </tr>
-
-        <tr>
-        <td width=125 valign="top"><A
-        NAME="overwrite_data"><STRONG>Overwrite existing data</STRONG></A><br>
-        </td>
-        <td valign="top">If the DHCP server on which
-        you are importing data has configuration data
-        for any of the same networks, IP addresses,
-        macros, or options being imported, that data will be 
-        replaced with the imported data when
-        you select this option. By default,
-        conflicting data will not be overwritten. 
-        </td> 
-        </tr>
-        
-        <TR><TD COLSPAN="2">&nbsp;&nbsp;&nbsp;<A HREF="#top"><small>return to top</small></A></TD></TR>
-
-        </table>
-
-<HR noshade size=2>
-        
-
-
-<p>&nbsp;</p>
-
-
-<!-- Don't go past this line! -->
-
-        </td>
-
-<!-- End topic block -->
-
-</tr>
-
-</table>
-
-<!-- End topic table -->
-
-</body>
-</html>