--- old/usr/src/cmd/cmd-inet/usr.sadm/dhcpmgr/help/dhcp_macro_ref.html	2014-10-07 19:19:46.005170710 +0200
+++ /dev/null	2014-10-07 19:19:46.000000000 +0200
@@ -1,155 +0,0 @@
-<!--
-  -- ident	"%W%	%E% SMI"
-  --
-    CDDL HEADER START
-
-    The contents of this file are subject to the terms of the
-    Common Development and Distribution License, Version 1.0 only
-    (the "License").  You may not use this file except in compliance
-    with the License.
-
-    You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-    or http://www.opensolaris.org/os/licensing.
-    See the License for the specific language governing permissions
-    and limitations under the License.
-
-    When distributing Covered Code, include this CDDL HEADER in each
-    file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-    If applicable, add the following below this CDDL HEADER, with the
-    fields enclosed by brackets "[]" replaced with your own identifying
-    information: Portions Copyright [yyyy] [name of copyright owner]
-
-    CDDL HEADER END
-
- -- Copyright (c) 2000-2001 by Sun Microsystems, Inc.
-  -- All rights reserved.
-  -->
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
-<html>
-
-<head>
-<title>DHCP Manager Help: Macros</title>
-<meta NAME="AUTHOR" CONTENT="smorgan">
-<meta NAME="KEYWORDS" CONTENT="DHCP">
-
-</head>
-
-<body bgcolor="#FFFFFF">
-
-<a name="top"></a>
-
-<table border=0 cellspacing=0 cellpadding=0 width=615>
-
-<!-- Start navigation banner -->
-
-<tr><td colspan=4  WIDTH="615" align="center" valign="top"><IMG SRC="art/bannersmc.gif" WIDTH=615 BORDER=0 ALT="DHCP Manager Help">
-
-	</td>
-	</tr>
-
-<!-- End navigation banner -->
-
-
-<tr>
-
-<!-- Start contents block -->
-
-	<td colspan=1 valign="top" width=105>
-	<P>&nbsp;</P>
-
-	<A HREF="dhcp_main_top.html"><STRONG>Overview</STRONG></A><P>
-	<A HREF="dhcp_relay_ref.html"><STRONG>Servers and Relays</STRONG></A><P>
-	
-	<A HREF="dhcp_addr_ref.html"><STRONG>IP Addresses</STRONG></A><P>
-	
-		
-<IMG SRC="art/tip2.gif" WIDTH=12 HEIGHT=10 BORDER=0 ALT=""><STRONG>Macros</STRONG><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_macro_create.html">Create</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_macro_dup.html">Duplicate</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_macro_mod.html">Modify</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_macro_del.html">Delete</A><P>
-
-<A HREF="dhcp_option_ref.html"><STRONG>Options</STRONG></A><P>
-		
-<A HREF="dhcp_main_how.html"><STRONG>How To..</STRONG></A><P>
-<A HREF="dhcp_main_menus.html"><STRONG>Menus</STRONG></A><P>
-<A HREF="dhcp_main_idx.html"><STRONG>Index</STRONG></A>
-	
-	
-		</td>
-
-
-
-<!-- End contents block -->
-
-<!-- Start column rule -->
-
-	<td colspan=1 width=5 bgcolor="#CCCCCC">&nbsp;</td>
-
-<!-- End column spacer -->
-
-<!-- Start column spacer -->
-
-	<td colspan=1 width=10 bgcolor="#FFFFFF">&nbsp;</td>
-
-<!-- End column spacer -->
-
-
-
-<!-- Start topic block -->
-
-
-	<td colspan=1 valign="top" bgcolor="#ffffff">
-	<P>&nbsp;</P>
-<h1>Macros</h1>
-
-When you select the Macros tab in the main window, DHCP Manager displays a list of 
-macros in the server's <tt>dhcptab</tt>. <p>
-The macros are listed alphabetically by name. Macros that include other macros
-are identified by a folder icon<IMG SRC="art/dot2.gif" WIDTH=14 HEIGHT=13 BORDER=0 ALT=""><IMG SRC="art/folder.gif" WIDTH=25 HEIGHT=15 BORDER=0>.  To view the included macro(s), click 
-the open button to the left of the folder icon. Click a macro icon <IMG SRC="art/macro2.gif" BORDER=0> to view a list of options assigned to this macro, and their values. <P>
-You can <A HREF="dhcp_macro_create.html">create</A> a new macro, <A HREF="dhcp_macro_mod.html">modify</A>, <A HREF="dhcp_macro_dup.html">copy</A>, or <A HREF="dhcp_macro_del.html">delete</A> an existing macro by selecting it and
-clicking the appropriate entry in the Edit menu.<P>
-For more information about macros and how to use them, see <A HREF="dhcp_macros_about.html">About Macros and Options</A>.<P>
-The column settings are described below.
-<P><HR NOSHADE><P>
-<table border=0 cellspacing=4 cellpadding=3>
-
-
-	<TR>
-	<td width=100 valign="top"><a name="name"><STRONG>Macro</STRONG></a></td> 
-	<td valign="top">The name of the macro. A macro may include one or more macros.</td>
-	</tr>
-
-	<tr>
-	<td width=100 valign="top"><a name="option"><STRONG>Option</STRONG></a></td> 
-	<td valign="top">The name of the option(s) included in the selected macro. </td>
-	</tr>
-	<tr>
-	<td width=100 valign="top"><a name="val"><STRONG>Value</STRONG></a></td> 
-	<td valign="top">The value of the option.</td>
-</tr>
-
-	</table>
-	
-
-
-
-
-<p>&nbsp;</p>
-	
-
-<!-- Don't go past this line! -->
-
-	</td>
-
-<!-- End topic block -->
-
-</tr>
-
-</table>
-
-<!-- End topic table -->
-
-</body>
-</html>