--- old/usr/src/cmd/cmd-inet/usr.sadm/dhcpmgr/help/dhcp_net_wiz.html	2014-10-07 19:19:46.544288086 +0200
+++ /dev/null	2014-10-07 19:19:46.000000000 +0200
@@ -1,185 +0,0 @@
-<!--
-  --
-    CDDL HEADER START
-
-    The contents of this file are subject to the terms of the
-    Common Development and Distribution License (the "License").
-    You may not use this file except in compliance with the License.
-
-    You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-    or http://www.opensolaris.org/os/licensing.
-    See the License for the specific language governing permissions
-    and limitations under the License.
-
-    When distributing Covered Code, include this CDDL HEADER in each
-    file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-    If applicable, add the following below this CDDL HEADER, with the
-    fields enclosed by brackets "[]" replaced with your own identifying
-    information: Portions Copyright [yyyy] [name of copyright owner]
-
-    CDDL HEADER END
-
- -- Copyright 2009 Sun Microsystems, Inc.  All rights reserved.
- -- Use is subject to license terms.
-  -->
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
-<html>
-
-<head>
-<title>DHCP Manager Help: Adding a Network</title>
-<meta NAME="AUTHOR" CONTENT="smorgan">
-<meta NAME="KEYWORDS" CONTENT="DHCP">
-
-</head>
-
-<body bgcolor="#FFFFFF">
-
-<a name="top"></a>
-
-<table border=0 cellspacing=0 cellpadding=0 width=615>
-
-
-<!-- Start navigation banner -->
-
-<tr><td colspan=4  WIDTH="615" align="left" valign="top"><IMG SRC="art/bannersmc.gif" WIDTH=615 BORDER=0 ALT="DHCP Manager Help">
-
-	</td>
-	</tr>
-
-<!-- End navigation banner -->
-
-
-<tr>
-
-<!-- Start contents block -->
-
-	<td colspan=1 valign="top" WIDTH="105">
-	<P>&nbsp;</P>
-	<STRONG><A HREF="dhcp_main_top.html">Overview</A></STRONG><P>
-
-	<A HREF="dhcp_relay_ref.html"><STRONG>Servers and Relays</STRONG></A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_config_wiz.html">DHCP Config</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_relay_config.html">Relay Config</A><BR>
-	<IMG SRC="art/tip2.gif" WIDTH=12 HEIGHT=10 BORDER=0 ALT="">Net Config<BR>
-	&nbsp;&nbsp;&nbsp;&nbsp;<a href="#addr"><EM>Address</EM></a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;<a href="#info"><EM>Net Type</EM></a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;<a href="#router"><EM>Router</EM></a><br>
-	&nbsp;&nbsp;&nbsp;&nbsp;<a href="#nis"><EM>NIS</EM></a><br>
-	&nbsp;&nbsp;<A HREF="dhcp_server_serv.html">DHCP Services</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_relay_serv.html">Relay Services</A><P>
-	<A HREF="dhcp_addr_ref.html"><STRONG>Addresses</STRONG></A><P>
-	<A HREF="dhcp_macro_ref.html"><STRONG>Macros</STRONG></A><P>
-	<A HREF="dhcp_option_ref.html"><STRONG>Options</STRONG></A><P>		
-	<A HREF="dhcp_main_how.html"><STRONG>How To..</STRONG></A><P>
-	<A HREF="dhcp_main_menus.html"><STRONG>Menus</STRONG></A><P>
-<A HREF="dhcp_main_idx.html"><STRONG>Index</STRONG></A>
-	
-		</td>
-	
-<!-- End contents block -->
-
-<!-- Start column rule -->
-
-	<td colspan=1 width=5 bgcolor="#CCCCCC">&nbsp;</td>
-
-<!-- End column spacer -->
-
-<!-- Start column spacer -->
-
-	<td colspan=1 width=10 bgcolor="#FFFFFF">&nbsp;</td>
-
-<!-- End column spacer -->
-
-
-
-<!-- Start topic block -->
-
-<td colspan=1 valign="top" bgcolor="#ffffff">
-
-
-	
-<P>&nbsp;</P>
-
-
-
-<h1>Network Wizard</h1>
-The Network Wizard guides you through the steps to add a new network to the DHCP server's list of configured networks. The Network Wizard is available from the Edit menu, when the Address view is displayed.<P>
-<p>
-
-To enter information, double-click in the field, enter the desired value, and then press Enter.
-
-The following table describes the information required to add a network to the DHCP server.
-<P><HR NOSHADE><P>
-<P>	
-
-	<table border=0 cellspacing=3 cellpadding=3>
-	<tr>
-	<td width=125 valign="top"><A NAME="addr"><STRONG>Network Address</STRONG></A></td>
-	<td valign="top">
-	Enter the IP address of the network you are configuring.<p>
-	</td>
-	</tr>
-	
-	<tr>
-	<td width=125 valign="top"><A NAME="info"><STRONG>Subnet Mask</STRONG></A><br></td>
-	<td valign="top">
-		Enter the subnet mask for this network. A subnet mask is a way of dividing 
-	up the host portion of an Internet address to form local subnetworks.
-	</TD></TR>
-
-	<tr>
-	<td width=125 valign="top"><A NAME="info"><STRONG>Network Type</STRONG></A><br></td>
-	<td valign="top">
-	Specify whether the network is a local area network (LAN) or point-to-point (PPP).<p>
-
-
-	</TD>
-	</tr>
-
-	<tr>
-	<td width=125 valign="top"><A NAME="router"><STRONG>Routing</STRONG></A></td>
-	<td valign="top">A router is a machine with multiple network 
-	interfaces that can forward IP packets from one network to
-	another. In most cases, your clients should use router discovery to 
-	connect to a router. If you have clients in your network that cannot 
-	use router discovery, enter the IP address of a router which
-	they can use to communicate with systems on another network.
-	</td>
-	</tr>
-
-
-	
-	<tr>
-	<td width=125 valign="top"><A NAME="nis"><STRONG>NIS Domain</STRONG></A><br>
-	<STRONG>NIS Servers</STRONG></td>
-	<td width=315 valign="top">If the server is configured to use NIS naming service, 
-	the NIS server information will be filled in.  If not, you can enter the domain 
-	name and IP address of one or more NIS name servers.<P>
-
-	The order in which the address appears in the list determines the order in
-	which the servers are queried.
-	</td> 
-	</tr>
-
-</table>
-&nbsp;&nbsp;&nbsp;<A HREF="#top"><small>return to top</small></A>
-
-
-
-<p>&nbsp;</p>
-
-
-<!-- Don't go past this line! -->
-
-	</td>
-
-<!-- End topic block -->
-
-</tr>
-
-</table>
-
-<!-- End topic table -->
-
-</body>
-</html>