--- old/usr/src/cmd/cmd-inet/usr.sadm/dhcpmgr/help/dhcp_option_view.html	2014-10-07 19:19:47.005387547 +0200
+++ /dev/null	2014-10-07 19:19:47.000000000 +0200
@@ -1,293 +0,0 @@
-<!--
-  -- ident	"%W%	%E% SMI"
-  --
-    CDDL HEADER START
-
-    The contents of this file are subject to the terms of the
-    Common Development and Distribution License, Version 1.0 only
-    (the "License").  You may not use this file except in compliance
-    with the License.
-
-    You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-    or http://www.opensolaris.org/os/licensing.
-    See the License for the specific language governing permissions
-    and limitations under the License.
-
-    When distributing Covered Code, include this CDDL HEADER in each
-    file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-    If applicable, add the following below this CDDL HEADER, with the
-    fields enclosed by brackets "[]" replaced with your own identifying
-    information: Portions Copyright [yyyy] [name of copyright owner]
-
-    CDDL HEADER END
-
- -- Copyright (c) 2000-2001 by Sun Microsystems, Inc.
-  -- All rights reserved.
-  -->
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
-<html>
-
-<head>
-<title>DHCP Manager Help: Option Menus</title>
-<meta NAME="AUTHOR" CONTENT="smorgan">
-<meta NAME="KEYWORDS" CONTENT="DHCP">
-
-</head>
-<body bgcolor="#FFFFFF">
-
-<a name="top"></a>
-
-<table border=0 cellspacing=0 cellpadding=0 width=625>
-
-<!-- Start navigation banner -->
-
-<tr><td colspan=4  WIDTH="615" align="center" valign="top"><IMG SRC="art/bannersmc.gif" WIDTH=615 BORDER=0 ALT="DHCP Manager Help">
-
-	</td>
-	</tr>
-
-<!-- End navigation banner -->
-
-
-<tr>
-
-<!-- Start contents block -->
-
-	<td colspan=1 valign="top" width=105>
-	<P>&nbsp;</P>
-
-	<A HREF="dhcp_main_top.html"><STRONG>Overview</STRONG></A><P>
-	<A HREF="dhcp_relay_ref.html"><STRONG>Servers and Relays</STRONG></A><P>
-	<A HREF="dhcp_addr_ref.html"><STRONG>IP Addresses</STRONG></A><P>
-	<A HREF="dhcp_macro_ref.html"><STRONG>Macros</STRONG></A><P>
-	<A HREF="dhcp_option_ref.html"><STRONG>Options</STRONG></A><P>
-		
-<A HREF="dhcp_main_how.html"><STRONG>How To..</STRONG></A><P>
-<A HREF="dhcp_main_menus.html"><STRONG>Menus</STRONG></A><BR>
-&nbsp;&nbsp;<A HREF="dhcp_addr_view.html">Address View</A><BR>
-&nbsp;&nbsp;<A HREF="dhcp_macro_view.html">Macro View</A><BR>
-<IMG SRC="art/tip2.gif" WIDTH=12 HEIGHT=10 BORDER=0 ALT="">Option View<P>
-<A HREF="dhcp_main_idx.html"><STRONG>Index</STRONG></A>
-	
-	
-		</td>
-
-
-
-<!-- End contents block -->
-
-<!-- Start column rule -->
-
-	<td colspan=1 width=5 bgcolor="#CCCCCC">&nbsp;</td>
-
-<!-- End column spacer -->
-
-<!-- Start column spacer -->
-
-	<td colspan=1 width=10 bgcolor="#FFFFFF">&nbsp;</td>
-
-<!-- End column spacer -->
-
-
-
-<!-- Start topic block -->
-
-
-	<td colspan=1 valign="top" bgcolor="#ffffff">
-	
-	<P>&nbsp;</P>
-<H1>	Option View Menus</H1>
-
-<table ALIGN="LEFT" BORDER="0" CELLPADDING="3" WIDTH="495">
-<TR>
-<td colspan=1 width=20>&nbsp;</td>
-<th colspan=1 align=left valign="top" width=150>
-		<FONT SIZE="+1">Titles</FONT><P></TH>
-	<TH align=left valign="top"><FONT SIZE="+1">Description</FONT><P></TH>
-
-</TR>
-
-
-<tr>
-<td colspan=1 width=20>&nbsp;</td>
-	<td colspan=1 align=left valign="top" width=150 bgcolor="#FFFFFF"><U>File Menu</U></td>
-	<Td></Td></TR>
-
-	<tr><td colspan=1 width=20>&nbsp;</td>
-	<td colspan=1 align=left valign="top" width=150>&nbsp;&nbsp;<STRONG>Exit</STRONG></TD>
-	<TD ALIGN="LEFT" VALIGN="TOP">Exit from the application.<P>&nbsp;</P></TD>
-
-</TR>
-<tr>
-<td colspan=1 width=20>&nbsp;</td>
-
-
-	<td colspan=1 align=left valign="top" width=150 bgcolor="#FFFFFF">
-<U>Edit Menu</U></td>
-	<Td></Td></TR>
-	
-	<tr>
-<td colspan=1 width=20>&nbsp;</td>
-
-<TD ALIGN="left" VALIGN="TOP" width="150">&nbsp;&nbsp;<STRONG>Create</STRONG></TD>
-
-	<TD ALIGN="LEFT" VALIGN="TOP">
-Create new option.</TD></TR>
-
-<tr><td colspan=1 width=20>&nbsp;</td>
-<td colspan=1 align=left valign="top">&nbsp;&nbsp;<STRONG>Delete</STRONG></TD>
-<TD ALIGN="LEFT" VALIGN="TOP">Delete the selected option(s).</TD>
-</TR>
-<tr>
-<td colspan=1 width=20>&nbsp;</td>
-<td colspan=1 align=left valign="top" width=150>&nbsp;&nbsp;<STRONG>Duplicate</STRONG></TD>
-<TD ALIGN="LEFT" VALIGN="TOP">Copy the selected option.</TD>
-</TR>
-
-<tr>
-<td colspan=1 width=20>&nbsp;</td>
-<td colspan=1 align=left valign="top" width=150>&nbsp;&nbsp;<STRONG>Properties</STRONG></TD>
-<TD ALIGN="LEFT" VALIGN="TOP">Modify the properties of the selected option.<P>&nbsp;</P></TD>
-</TR>
-
-
-<tr><td colspan=1 width=20>&nbsp;</td>
-	<td colspan=1 align=left valign="top" width=150 bgcolor="#FFFFFF">
-<U>View Menu</U><P></td>
-<TD></TD></TR>
-
-<tr><td colspan=1 width=20>&nbsp;</td>
-<td colspan=1 align=left valign="top">&nbsp;&nbsp;<STRONG>Refresh</STRONG></TD>
-<TD ALIGN="LEFT" VALIGN="TOP">Refresh the data from the server.</TD>
-</TR>
-
-	<tr><td colspan=1 width=20>&nbsp;</td>
-<td colspan=1 align=left valign="top">&nbsp;&nbsp;<STRONG>Show Grid</STRONG></TD>
-<TD ALIGN="LEFT" VALIGN="TOP">Turn on grid lines in display.<P>&nbsp;</P></TD>
-</TR>
-
-
-<tr><td colspan=1 width=20>&nbsp;</td>
-	<td colspan=1 align=left valign="top" width=150 bgcolor="#FFFFFF">
-<U>Service Menu</U><P></td>
-	<Td></Td></TR>
-
-	<tr><td colspan=1 width=20>&nbsp;</td>
-<td colspan=1 align=left valign="top">&nbsp;&nbsp;<STRONG>Restart</STRONG></TD>
-<TD ALIGN="LEFT" VALIGN="TOP">Stop and restart the DHCP daemon.</TD>
-</TR>
-
-<tr><td colspan=1 width=20>&nbsp;</td>
-<td colspan=1 align=left valign="top">&nbsp;&nbsp;<STRONG>Stop</STRONG></TD>
-<TD ALIGN="LEFT" VALIGN="TOP">Stop the DHCP daemon.</TD>
-</TR>
-
-<tr><td colspan=1 width=20>&nbsp;</td>
-<td colspan=1 align=left valign="top">&nbsp;&nbsp;<STRONG>Start</STRONG></TD>
-<TD ALIGN="LEFT" VALIGN="TOP">Start the DHCP daemon.</TD>
-</TR>
-
-<tr><td colspan=1 width=20>&nbsp;</td>
-<td colspan=1 align=left valign="top">&nbsp;&nbsp;<STRONG>Disable</STRONG></TD>
-<TD ALIGN="LEFT" VALIGN="TOP">Disable the DHCP server or BOOTP relay agent.</TD>
-</TR>
-
-<tr><td colspan=1 width=20>&nbsp;</td>
-<td colspan=1 align=left valign="top">&nbsp;&nbsp;<STRONG>Enable</STRONG></TD>
-<TD ALIGN="LEFT" VALIGN="TOP">Enable the DHCP server or BOOTP relay agent.</TD>
-</TR>
-
-<tr><td colspan=1 width=20>&nbsp;</td>
-<td colspan=1 align=left valign="top">&nbsp;&nbsp;<STRONG>Modify</STRONG></TD>
-<TD ALIGN="LEFT" VALIGN="TOP">Customize services of DHCP server or BOOTP relay agent.</TD>
-</TR>
-
-<tr><td colspan=1 width=20>&nbsp;</td>
-<td colspan=1 align=left valign="top">&nbsp;&nbsp;<STRONG>Export Data</STRONG></TD>
-<TD ALIGN="LEFT" VALIGN="TOP">Copy from the DHCP data store selected IP addresses, macros, and options to a file for the purpose of importing to a DHCP server.</TD>
-</TR>
-
-<tr><td colspan=1 width=20>&nbsp;</td>
-<td colspan=1 align=left valign="top">&nbsp;&nbsp;<STRONG>Import Data</STRONG></TD>
-<TD ALIGN="LEFT" VALIGN="TOP">Bring into the DHCP data store  IP addresses, macros, and options that were exported from a DHCP server. </TD>
-</TR>
-
-<tr><td colspan=1 width=20>&nbsp;</td>
-<td colspan=1 align=left valign="top">&nbsp;&nbsp;<STRONG>Convert Data Store</STRONG></TD>
-<TD ALIGN="LEFT" VALIGN="TOP">Configure the DHCP server to use a new data store and convert existing data to new data store format. </TD>
-</TR>
-<tr><td colspan=1 width=20>&nbsp;</td>
-<td colspan=1 align=left valign="top">&nbsp;&nbsp;<STRONG>Unconfigure</STRONG></TD>
-<TD ALIGN="LEFT" VALIGN="TOP">Unconfigure the DHCP server or BOOTP relay agent.<P>&nbsp;</P></TD>
-</TR>
-	
-	
-
-<tr><td colspan=1 width=20>&nbsp;</td>
-	<td colspan=1 align=left valign="top" width=150 bgcolor="#FFFFFF">
-<U>Help</U></td>
-	<Td>Display the online help.<P>&nbsp;</P></Td></TR>
-	
-	<tr><td colspan=1 width=20>&nbsp;</td>
-		<td colspan=1 align=left valign="top" width=150 bgcolor="#FFFFFF">
-<U>Find</U></td>
-	<Td>Search for an Option entry.<P>&nbsp;</P></Td></TR>
-	
-	
-	<tr><td colspan=1 width=20>&nbsp;</td>
-		<td colspan=1 align=left valign="top" width=150 bgcolor="#FFFFFF">
-<U>Column Entries</U></td>
-	<Td></Td></TR>
-	
-	<tr><td colspan=1 width=20>&nbsp;</td>
-		<td colspan=1 align=left valign="top" width=150 bgcolor="#FFFFFF">
-&nbsp;&nbsp;<STRONG>Name</STRONG></td>
-	<Td>Name of the option</Td></TR>
-	
-	<tr><td colspan=1 width=20>&nbsp;</td>
-		<td colspan=1 align=left valign="top" width=150 bgcolor="#FFFFFF">
-&nbsp;&nbsp;<STRONG>Category</STRONG></td>
-	<Td>Category of the option</Td></TR>
-	
-	<tr><td colspan=1 width=20>&nbsp;</td>
-		<td colspan=1 align=left valign="top" width=150 bgcolor="#FFFFFF">
-&nbsp;&nbsp;<STRONG>Code</STRONG></td>
-	<Td>Numeric code that identifies the option</Td></TR>
-	
-		<tr><td colspan=1 width=20>&nbsp;</td>
-		
-		<td colspan=1 align=left valign="top" width=150 bgcolor="#FFFFFF">
-&nbsp;&nbsp;<STRONG>Type</STRONG></td>
-	<Td>Data type of the option</Td></TR>
-	
-		<tr><td colspan=1 width=20>&nbsp;</td>
-		<td colspan=1 align=left valign="top" width=150 bgcolor="#FFFFFF">
-&nbsp;&nbsp;<STRONG>Granularity</STRONG></td>
-	<Td>Number of values required for the data type</Td></TR>
-	
-		<tr><td colspan=1 width=20>&nbsp;</td>
-		<td colspan=1 align=left valign="top" width=150 bgcolor="#FFFFFF">
-&nbsp;&nbsp;<STRONG>Maximum</STRONG></td>
-
-	<Td>Maximum number of values to specify for the option<P></td>
-	</tr>
-	<TR><TD COLSPAN="3">&nbsp;&nbsp;&nbsp;<A HREF="#top"><small>return to top</small></A></TD></TR>
-	
-	</TABLE>
-	
-
-	
-<!-- Don't go past this line! -->
-
-	</td>
-
-<!-- End topic block -->
-
-</tr>
-
-</table>
-
-<!-- End topic table -->
-
-</body>
-</html>