--- old/usr/src/cmd/cmd-inet/usr.sadm/dhcpmgr/help/dhcp_relay_config.html	2014-10-07 19:19:47.114827222 +0200
+++ /dev/null	2014-10-07 19:19:47.000000000 +0200
@@ -1,135 +0,0 @@
-<!--
-  -- ident	"%W%	%E% SMI"
-  --
-    Copyright 2005 Sun Microsystems, Inc.  All rights reserved.
-    Use is subject to license terms.
-
-    CDDL HEADER START
-
-    The contents of this file are subject to the terms of the
-    Common Development and Distribution License, Version 1.0 only
-    (the "License").  You may not use this file except in compliance
-    with the License.
-
-    You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-    or http://www.opensolaris.org/os/licensing.
-    See the License for the specific language governing permissions
-    and limitations under the License.
-
-    When distributing Covered Code, include this CDDL HEADER in each
-    file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-    If applicable, add the following below this CDDL HEADER, with the
-    fields enclosed by brackets "[]" replaced with your own identifying
-    information: Portions Copyright [yyyy] [name of copyright owner]
-
-    CDDL HEADER END
-  -->
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
-<html>
-
-<head>
-<title>DHCP Manager Help: Configuring BOOTP Relay Agent</title>
-<meta NAME="AUTHOR" CONTENT="smorgan">
-<meta NAME="KEYWORDS" CONTENT="DHCP">
-
-</head>
-
-<body bgcolor="#ffffff">
-
-<a name="top"></a>
-
-<table border=0 cellspacing=0 cellpadding=0 width=625>
-
-
-<!-- Start navigation banner -->
-
-<tr><td colspan=4  WIDTH="615" align="left" valign="top"><IMG SRC="art/bannersmc.gif" WIDTH=615 BORDER=0 ALT="DHCP Manager Help">
-
-	</td>
-	</tr>
-
-<!-- End navigation banner -->
-
-
-<tr>
-
-<!-- Start contents block -->
-
-	<td colspan=1 valign="top" WIDTH="105">
-	<P>&nbsp;</P>
-	<STRONG><A HREF="dhcp_main_top.html">Overview</A></STRONG><P>
-	<STRONG><A HREF="dhcp_relay_ref.html">Servers and Relays</A></STRONG><BR>
-    &nbsp;&nbsp;<A HREF="dhcp_config_wiz.html">DHCP Config</A><BR>
-	<IMG SRC="art/tip2.gif" WIDTH=12 HEIGHT=10 BORDER=0 ALT="">Relay Config<BR>
-	&nbsp;&nbsp;<A HREF="dhcp_net_wiz.html">Network Config</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_server_serv.html">DHCP Services</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_relay_serv.html">Relay Services</A><P>
-	<A HREF="dhcp_addr_ref.html"><STRONG>Addresses</STRONG></A><P>
-	<A HREF="dhcp_macro_ref.html"><STRONG>Macros</STRONG></A><P>
-	<A HREF="dhcp_option_ref.html"><STRONG>Options</STRONG></A><P>		
-	<A HREF="dhcp_main_how.html"><STRONG>How To..</STRONG></A><P>
-	<A HREF="dhcp_main_menus.html"><STRONG>Menus</STRONG></A><P>
-<A HREF="dhcp_main_idx.html"><STRONG>Index</STRONG></A>
-	
-		</td>
-	
-<!-- End contents block -->
-
-<!-- Start column rule -->
-
-	<td colspan=1 width=5 bgcolor="#CCCCCC">&nbsp;</td>
-
-<!-- End column spacer -->
-
-<!-- Start column spacer -->
-
-	<td colspan=1 width=10 bgcolor="#FFFFFF">&nbsp;</td>
-
-<!-- End column spacer -->
-
-
-
-<!-- Start topic block -->
-
-<td colspan=1 valign="top" bgcolor="#ffffff" width="495">
-<P>&nbsp;</P>
-
-
-<h1>Configuring a BOOTP Relay Agent</h1>
-
-If you start the DHCP Manager for a system that has not been configured as either a DHCP server or as a BOOTP relay agent, you can choose how to configure the system. <P>
-
-If you choose to configure the system as a BOOTP relay agent, the Configure BOOTP Relay dialog box is displayed.
-<P><HR NOSHADE><P>
-
-
-<TABLE BORDER="0" CELLSPACING="3" CELLPADDING="3" ALIGN="CENTER">
-<TR>
-
-<TD WIDTH="100" VALIGN="TOP"><STRONG>DHCP Servers</STRONG></TD>
-<TD>Enter the IP address(es) or host name(s) of the <A NAME="srvrs">DHCP servers</A> to which this relay agent will forward requests for configuration.
-</TD>
-</TR>
-</TABLE>
-
-&nbsp;<P>
-
-After initial configuration, use the <A HREF="dhcp_relay_serv.html">Modify</A> option in the Service menu to configure additional options, such as the number of relay hops and which network interfaces to monitor.
-
-<p>&nbsp;</p>
-
-
-<!-- Don't go past this line! -->
-
-	</td>
-
-<!-- End topic block -->
-
-</tr>
-
-</table>
-
-<!-- End topic table -->
-
-</body>
-</html>