--- old/usr/src/cmd/cmd-inet/usr.sadm/dhcpmgr/help/dhcp_relay_how.html	2014-10-07 19:19:47.276691848 +0200
+++ /dev/null	2014-10-07 19:19:47.000000000 +0200
@@ -1,326 +0,0 @@
-<!--
-  -- ident	"%W%	%E% SMI"
-  --
-    Copyright 2005 Sun Microsystems, Inc.  All rights reserved.
-    Use is subject to license terms.
-
-    CDDL HEADER START
-
-    The contents of this file are subject to the terms of the
-    Common Development and Distribution License, Version 1.0 only
-    (the "License").  You may not use this file except in compliance
-    with the License.
-
-    You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-    or http://www.opensolaris.org/os/licensing.
-    See the License for the specific language governing permissions
-    and limitations under the License.
-
-    When distributing Covered Code, include this CDDL HEADER in each
-    file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-    If applicable, add the following below this CDDL HEADER, with the
-    fields enclosed by brackets "[]" replaced with your own identifying
-    information: Portions Copyright [yyyy] [name of copyright owner]
-
-    CDDL HEADER END
-  -- All rights reserved.
-  -->
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
-<html>
-
-<head>
-<title>DHCP Manager Help: How To... Servers and Relays</title>
-<meta NAME="AUTHOR" CONTENT="smorgan">
-<meta NAME="KEYWORDS" CONTENT="DHCP">
-
-</head>
-
-<body bgcolor="#FFFFFF">
-
-<a name="top"></a>
-
-<table border=0 cellspacing=0 cellpadding=0 width=615>
-
-<!-- Start navigation banner -->
-
-<tr><td colspan=4  WIDTH="615" align="center" valign="top"><IMG SRC="art/bannersmc.gif" WIDTH=615 BORDER=0 ALT="DHCP Manager Help">
-
-	</td>
-	</tr>
-
-<!-- End navigation banner -->
-
-
-<tr>
-
-<!-- Start contents block -->
-
-	<td colspan=1 valign="top" width=105>
-	<P>&nbsp;</P>
-	<A HREF="dhcp_main_top.html"><STRONG>Overview</STRONG></A><P>
-	<A HREF="dhcp_relay_ref.html"><STRONG>Servers and Relays</STRONG></A><P>
-	<A HREF="dhcp_addr_ref.html"><STRONG>IP Addresses</STRONG></A><P>
-	<A HREF="dhcp_macro_ref.html"><STRONG>Macros</STRONG></A><P>
-	<A HREF="dhcp_option_ref.html"><STRONG>Options</STRONG></A><P>
-		
-	<A HREF="dhcp_main_how.html"><STRONG>How To..</STRONG></A><BR>
-<IMG SRC="art/tip2.gif" WIDTH=12 HEIGHT=10 BORDER=0 ALT="">Servers and Relays<BR>
-&nbsp;&nbsp;&nbsp;&nbsp;<A HREF="#srvr"><EM>Configure DHCP</EM></A><BR>
-&nbsp;&nbsp;&nbsp;&nbsp;<a href="#relay"><EM>Configure BOOTP</EM></a><BR>
-&nbsp;&nbsp;&nbsp;&nbsp;<a href="#ntwrk"><EM>Configure Network</EM></a><BR>
-&nbsp;&nbsp;&nbsp;&nbsp;<a href="#delnet"><EM>Delete Network</EM></a><BR>
-&nbsp;&nbsp;&nbsp;&nbsp;<a href="#adv"><EM>Customize Service</EM></a><BR>
-&nbsp;&nbsp;&nbsp;&nbsp;<a href="#start"><EM>Start/Stop/Restart</EM></a><BR>
-&nbsp;&nbsp;&nbsp;&nbsp;<a href="#dis"><EM>Enable/Disable</EM></a><BR>
-&nbsp;&nbsp;&nbsp;&nbsp;<a href="#exp"><EM>Export/Import</EM></a><BR>
-&nbsp;&nbsp;&nbsp;&nbsp;<a href="#conv"><EM>Convert Data Store</EM></a><BR>
-&nbsp;&nbsp;&nbsp;&nbsp;<a href="#uncon"><EM>Unconfigure DHCP</EM></a><BR>
-&nbsp;&nbsp;&nbsp;&nbsp;<a href="#uncon2"><EM>Unconfigure BOOTP</EM></a><BR>
-&nbsp;&nbsp;<A HREF="dhcp_addr_how.html">Addresses</A><BR>
-&nbsp;&nbsp;<A HREF="dhcp_macro_how.html">Macros</A><BR>
-&nbsp;&nbsp;<A HREF="dhcp_option_how.html">Options</A><P>
-
-<A HREF="dhcp_main_idx.html"><STRONG>Index</STRONG></A>
-	
-		</td>
-	
-<!-- End contents block -->
-
-<!-- Start column rule -->
-
-	<td colspan=1 width=5 bgcolor="#CCCCCC">&nbsp;</td>
-
-<!-- End column spacer -->
-
-<!-- Start column spacer -->
-
-	<td colspan=1 width=10 bgcolor="#FFFFFF">&nbsp;</td>
-
-<!-- End column spacer -->
-
-
-
-<!-- Start topic block -->
-
-<td colspan=1 valign="top" bgcolor="#ffffff">
-
-
-	
-<P>&nbsp;</P>
-<H1>How To: Servers and Relays</H1>
-
-<strong><big><a name="srvr">Configure a DHCP Server</A></big></strong><P>
-When you start DHCP Manager on a Solaris system that has not been configured as either a DHCP server or as a BOOTP relay agent, the Choose Server Configuration dialog box is displayed.  You can choose to configure a server as either a DHCP server or as a BOOTP relay agent, but not both.<p>
-<OL>
-<LI><STRONG>Select Configure as DHCP Server.</STRONG><BR> 
-The DHCP Server Configuration Wizard starts.<P></LI>
-<LI><STRONG>Step through the configuration, providing the <A HREF="dhcp_config_wiz.html">information</A> requested.</STRONG><BR>
-When the configuration is completed, the DHCP server starts.
-</LI>
-</OL>
-<P>
-To change any of the configuration parameters, you can later <a href="dhcp_macro_how.html#modmacro">modify</a> the macros containing the configuration parameters.  Alternatively, you can <A href="#uncon">unconfigure</A> the server and then use the Configuration Wizard to reconfigure the server.<P>
-To customize <A HREF="#adv">DHCP services</A>, select Modify from the Services menu.<P>
-
-<HR NOSHADE><P>
-<strong><big><A NAME="relay">Configure a BOOTP Relay Agent</A></big></strong><P>
-When you start DHCP Manager on a Solaris system that has not been configured as either a DHCP server or as a BOOTP relay agent, the Choose Server Configuration dialog box is displayed.  You can choose to configure a server as either a DHCP server or as a BOOTP relay agent, but not both.<p>
-<OL>
-<LI><STRONG>Select Configure as BOOTP Relay.</STRONG><BR>
-The Configure BOOTP Relay dialog box is displayed.<P></LI>
-
-<LI><STRONG>Enter DHCP servers.</STRONG><BR>
-Type the names or IP addresses of one or more DHCP servers to which to relay configuration requests, and click OK.
-<p>
-</LI>
-</OL>
-When the configuration is completed, the BOOTP relay agent starts.<P>
-To customize <A HREF="#adv">BOOTP relay services</A>, select Modify from the Services menu.<P>
-<HR NOSHADE>
-<P>
-<big><STRONG><A NAME="ntwrk">Configure a Network</A></STRONG></big><p>
-When you first configure the DHCP server, the Configuration Wizard configures the first network.  To add additional networks, follow these steps.<P>
-<OL>
-<LI><STRONG>Choose Network Wizard from the Edit menu of the View Addresses window.</STRONG><P></LI>
-<LI><STRONG>Enter configuration <A HREF="dhcp_net_wiz.html">information</A> for the new network.</STRONG><P></LI>
-<LI><STRONG>Click OK to confirm your action.</STRONG><P></LI>
-</OL>
-<HR NOSHADE>
-<P>
-<big><STRONG><A NAME="delnet">Delete a Network</A></STRONG></big><p>
-To delete a network is to remove it from the list of networks monitored by the DHCP server.
-<P>
-<OL>
-<LI><STRONG>Click the Addresses tab and choose Delete Network from the Edit menu.</STRONG><BR>
-The Delete Network dialog box is displayed. Configured networks are listed in the Keep Networks list. <P></LI>
-<LI><STRONG>Select the network to delete and use the arrow keys to move it to the Delete Networks list.</STRONG><P></LI>
-<LI><STRONG>Click OK to confirm your actions.</STRONG><P></LI>
-</OL>
-You cannot add a network using this dialog box.  To add or restore a network to the DHCP server's list of monitored networks, you must <a href="#ntwrk">configure the network</a>. <P>
-<HR NOSHADE>
-<P>
-<big><STRONG><A NAME="adv">Customize Services</A></STRONG></big><p>
-You can configure DHCP or BOOTP services for your server or BOOTP relay agent.
-<P><OL>
-<LI><STRONG>Choose Modify from the Services menu.</STRONG><br></LI>
-The Modify Service Options dialog is displayed.
-<LI><P><STRONG>Enter configuration information</strong><BR>
-Use the Modify Service Options dialog to customize the <A HREF="dhcp_server_serv.html">DHCP</A> or <A HREF="dhcp_relay_serv.html">Relay</A> services.<P>
-You can configure options such as BOOTP compatibility mode (for the DHCP server) or modify the list of DHCP servers to which to forward requests (relay agent).<P></LI>
-<LI><STRONG>Click OK.</STRONG></LI>
-</OL><P>
-
-<HR NOSHADE><P>
-<strong><big><A NAME="start">Start, Stop, or Restart a Server or Relay Agent</A></big></strong><p>
-The DHCP server or BOOTP relay agent starts
-automatically when you have completed the
-initial configuration. You can stop or start the service by
-choosing Stop or Start from the Services menu. This is analogous
-to running the <tt>/etc/init.d/dhcp</tt>
-script with the <tt>stop</tt> or <tt>start</tt> command.<P>
-
-	<ol type=1>
-	
-	<li><STRONG>Choose the Services menu in the main window.</STRONG><p></LI>
-	<li><STRONG>Choose Start, Stop, or Restart from the Service
-menu.</STRONG>
-	<TABLE BORDER="0" CELLSPACING="3" CELLPADDING="3" COLS="2">
-	
-<TR ALIGN="LEFT" VALIGN="TOP">
-	<TD WIDTH="60" ALIGN="LEFT" VALIGN="TOP"><STRONG>Start</STRONG></TD>
-	<TD ALIGN="LEFT" VALIGN="TOP">Click Start to start DHCP or BOOTP relay
-service that has been stopped.</TD>
-	</TR>
-	
-	<TR ALIGN="LEFT" VALIGN="TOP">
-	<TD WIDTH="60" ALIGN="LEFT" VALIGN="TOP"><STRONG>Stop</STRONG></TD>
-	<TD ALIGN="LEFT" VALIGN="TOP">Click Stop to stop the DHCP or
-BOOTP daemon.</TD>
-	</TR>
-
-<TR ALIGN="LEFT" VALIGN="TOP">
-	<TD WIDTH="60" ALIGN="LEFT" VALIGN="TOP"><STRONG>Restart</STRONG></TD>
-	<TD ALIGN="LEFT" VALIGN="TOP">Click Restart to force the DHCP server to reread the <tt>dhcptab</tt>.</TD>
-	</TR>
-
-	</TABLE></LI>
-	<LI><STRONG>Click OK to confirm your actions.</STRONG></LI>
-
-	</ol><P>
-	
-	<HR NOSHADE><P>
-<strong><big><A NAME="dis">Enable or Disable a Server or Relay Agent</A></big></strong><p>
-Disabling DHCP stops the DHCP daemon and removes it from the boot sequence. When the DHCP service is disabled, it will not start automatically when you reboot the server.<P>
-Enabling DHCP starts the DHCP daemon and restores it to the boot sequence.<P>
-
-	<ol type=1>
-	
-	<li><STRONG>Choose the Services menu in the main window.</STRONG><p></LI>
-	<li><STRONG>Choose Enable or Disable from the Services menu.</STRONG>
-	<TABLE BORDER="0" CELLSPACING="3" CELLPADDING="3"  COLS="2">
-	
-<TR ALIGN="LEFT" VALIGN="TOP">
-	<TD WIDTH="60" ALIGN="LEFT" VALIGN="TOP"><STRONG>Enable</STRONG></TD>
-	<TD ALIGN="LEFT" VALIGN="TOP">Click Enable to restore a DHCP service that has been disabled.</TD>
-	</TR>
-	
-	<TR ALIGN="LEFT" VALIGN="TOP">
-	<TD WIDTH="60" ALIGN="LEFT" VALIGN="TOP"><STRONG>Disable</STRONG></TD>
-	<TD ALIGN="LEFT" VALIGN="TOP">Click Disable to remove DHCP service from the boot sequence.</TD>
-	</TR>
-
-	</TABLE></LI>
-	<LI><STRONG>Click OK to confirm your actions.</STRONG></LI>
-	</OL>
-
-	<HR NOSHADE><P>
-<STRONG><big><a name="exp">Export Data From a DHCP Server</a></BIG></STRONG><p>
-If you want to move IP addresses, macros, or options to another Solaris DHCP server, you must first export the data from the owning DHCP server. <p>
-<ol>
-<li><Strong>From the Services menu, choose Export Data.</strong><BR>
-The Export Data wizard is displayed.<p></li>
-<li><strong>Answer the <a href="dhcp_export_wiz.html">prompts</a> to indicate what you want to export.</strong><p></li>
-<li><strong>Click OK to confirm your actions.</strong></li></ol>
-
-<HR NOSHADE><P>
-<STRONG><big><a name="imp">Import Data to a DHCP Server</a></BIG></STRONG><p>
-After exporting IP addresses, macros, or options from a DHCP server, you can import it to another Solaris DHCP server.  <p>
-<ol>
-<li><Strong>From the Services menu, choose Import Data.</strong><BR>
-The Import Data wizard is displayed.<p></li>
-<li><strong>Type the full path to the file containing the data you want to import to
-        this DHCP server. </strong><P>This file must have been created by exporting data from a Solaris DHCP server.<p></li>
-<li><strong>Choose Overwrite Existing Data if you want conflicting information on the new server to be replaced with data being imported.</strong><p>
-If the DHCP server on which
-        you are importing data has configuration data
-        for any of the same networks, IP addresses,
-        macros, or options being imported, that data will be 
-        replaced with the imported data when
-        you select this option. By default,
-        conflicting data will not be overwritten.<p> 
-<li><strong>Click OK to confirm your actions.</strong></li></ol>
-	
-<HR NOSHADE> <P>
-<STRONG><BIG><a name="conv">Convert to a New Data Store</a></BIG></STRONG><p>
-The Solaris DHCP service supports several data stores, which are designed for use by 
-sites with varying requirements. <p>
-You may need to convert to a new data store if, for
-example, your number of DHCP clients increases to the point that you need higher
-performance or higher capacity from the DHCP service, or if you want to share the
-DHCP server duties among multiple servers.<p>
-<ol>
-<li><Strong>From the Services menu, choose Convert Data Store.</strong><BR>
-The Data Store Conversion wizard is displayed.<p></li>
-<li><strong>Answer the <a href="dhcp_convert_wiz.html">prompts</a> to indicate what you want to export.</strong><p></li>
-<li><strong>Click OK to confirm your actions.</strong></li></ol>
-
-
-<HR NOSHADE><P> 	
-<STRONG><BIG><a name="#uncon">Unconfigure a DHCP Server</a></BIG></STRONG><p>
-If you no longer want the DHCP server to run on this machine, you can unconfigure the DHCP server.  Be sure that responsibility for the addresses owned by the server has been transferred to another DHCP server before you unconfigure the server.  See <a href="#exp">Export Data From a DHCP Server</a><P>
-<OL>
-<LI><STRONG>From the Services menu, choose Unconfigure.</STRONG><BR>
-The Unconfigure Service dialog box is displayed.<p></li>
-
-<LI><STRONG>Choose one or both options.</STRONG>
-
-<TABLE BORDER="0" CELLSPACING="3" CELLPADDING="3" COLS="2">
-	
-<TR ALIGN="LEFT" VALIGN="TOP">
-	<TD WIDTH="160" ALIGN="LEFT" VALIGN="TOP"><STRONG>Remove <tt>dhcptab</tt> and all DHCP network tables</STRONG></TD>
-	<TD ALIGN="LEFT" VALIGN="TOP">Use this option with caution. If you use NIS+, removing these tables may cause a problem for other DHCP servers that share these databases.</TD>
-	</TR>
-	<TR ALIGN="LEFT" VALIGN="TOP">
-	<TD WIDTH="160" ALIGN="LEFT" VALIGN="TOP"><STRONG>Remove all hosts table entries for DHCP addresses</STRONG>
-	</TD>
-
-<TD>Check this box to also remove entries from the server's hosts name service.</TD></TR>
-</table>
-</LI>
-<LI><STRONG>Click OK to confirm your actions.</STRONG></LI>
-</OL> 
- <P><HR NOSHADE><P>
- <STRONG><BIG><a name="uncon2">Unconfigure a BOOTP Relay Agent</a></BIG></STRONG><p>
-<OL>
-<LI><STRONG>From the Services menu, choose Unconfigure.</STRONG><BR>
-The Unconfigure Service dialog box is displayed.<p></li>
-<LI><STRONG>Click OK to confirm your actions.</STRONG></LI>
-</OL> 
- <P>
-&nbsp;&nbsp;&nbsp;<A HREF="#top"><small>return to top</small></A>
-<p>&nbsp;</p>
-
-<!-- Don't go past this line! -->
-
-	</td>
-
-<!-- End topic block -->
-
-</tr>
-
-</table>
-
-<!-- End topic table -->
-
-</body>
-</html>