--- old/usr/src/cmd/cmd-inet/usr.sadm/dhcpmgr/help/dhcp_solaris_about.html	2014-10-07 19:19:47.600584447 +0200
+++ /dev/null	2014-10-07 19:19:47.000000000 +0200
@@ -1,169 +0,0 @@
-<!--
-  -- ident	"%W%	%E% SMI"
-  --
-    CDDL HEADER START
-
-    The contents of this file are subject to the terms of the
-    Common Development and Distribution License, Version 1.0 only
-    (the "License").  You may not use this file except in compliance
-    with the License.
-
-    You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-    or http://www.opensolaris.org/os/licensing.
-    See the License for the specific language governing permissions
-    and limitations under the License.
-
-    When distributing Covered Code, include this CDDL HEADER in each
-    file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-    If applicable, add the following below this CDDL HEADER, with the
-    fields enclosed by brackets "[]" replaced with your own identifying
-    information: Portions Copyright [yyyy] [name of copyright owner]
-
-    CDDL HEADER END
-
-  -- Copyright (c) 2000-2001 by Sun Microsystems, Inc.
-  -- All rights reserved.
-  -->
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
-<html>
-
-<head>
-<title>DHCP Manager Help: About Solaris DHCP</title>
-<meta NAME="AUTHOR" CONTENT="smorgan">
-<meta NAME="KEYWORDS" CONTENT="DHCP">
-
-</head>
-
-<body bgcolor="#FFFFFF">
-
-<a name="top"></a>
-
-<table border=0 cellspacing=0 cellpadding=0 width=625>
-
-<!-- Start navigation banner -->
-
-<tr><td colspan=4  WIDTH="615" align="center" valign="top"><IMG SRC="art/bannersmc.gif" WIDTH=615 BORDER=0 ALT="DHCP Manager Help">
-
-	</td>
-	</tr>
-
-<!-- End navigation banner -->
-
-
-<tr>
-
-<!-- Start contents block -->
-
-	<td colspan=1 valign="top" width=105>
-	<P>&nbsp;</P>
-	<A HREF="dhcp_main_top.html"><STRONG>Overview</STRONG></A><BR>
-	<IMG SRC="art/tip2.gif" WIDTH=12 HEIGHT=10 BORDER=0 ALT="">About Solaris DHCP<BR>
-	&nbsp;&nbsp;<A HREF="dhcp_macros_about.html">About Macros</A><BR>
-	&nbsp;&nbsp;<A HREF="dhcp_main_hlp.html">Getting Help</A><P>
-	<A HREF="dhcp_relay_ref.html"><STRONG>Servers and Relays</STRONG></A><P>
-	<A HREF="dhcp_addr_ref.html"><STRONG>Addresses</STRONG></A><P>
-	<A HREF="dhcp_macro_ref.html"><STRONG>Macros</STRONG></A><P>
-	<A HREF="dhcp_option_ref.html"><STRONG>Options</STRONG></A><P>		
-	<A HREF="dhcp_main_how.html"><STRONG>How To..</STRONG></A><P>
-	<A HREF="dhcp_main_menus.html"><STRONG>Menus</STRONG></A><P>
-	<A HREF="dhcp_main_idx.html"><STRONG>Index</STRONG></A>
-	
-		</td>
-	
-<!-- End contents block -->
-
-<!-- Start column rule -->
-
-	<td colspan=1 width=5 bgcolor="#CCCCCC">&nbsp;</td>
-
-<!-- End column spacer -->
-
-<!-- Start column spacer -->
-
-	<td colspan=1 width=10 bgcolor="#FFFFFF">&nbsp;</td>
-
-<!-- End column spacer -->
-
-
-
-<!-- Start topic block -->
-
-<td colspan=1 valign="top" bgcolor="#ffffff" width=495>
-
-
-	
-<P>&nbsp;</P>
-
-
-<H1>About Solaris DHCP</H1>
-
-The Solaris<FONT SIZE="-1"><sup>TM</sup></FONT> DHCP server (<tt>in.dhcpd</tt>) provides DHCP services for DHCP and BOOTP clients. The Solaris DHCP implementation allows flexibility in the assignment of network configuration through the use of <a href="dhcp_macros_about.html">macros </a> containing network parameter values. Macros are processed selectively to assign appropriate parameters to clients.<p>
-
-The following illustration provides a high-level description of the DHCP/BOOTP client boot process, including macro processing, under Solaris DHCP.<p>
-
-<center>
-<a href="dhcp_macro_ref.html"><img src="art/macroflow.gif" border=0></a>
-</center>
-
-<p>In the illustration:<p>
-
-	<ol type=1>
-
-	<li>A DHCP/BOOTP client initiates a DHCP request.<p></li>
-
-	<li>An available DHCP server accepts the request and initiates the DHCP 
-	allocation process:<p>
-
-		<ol type=a>
-
-		<li>An available <A NAME="addr"><strong>IP address</strong></A> is found in the 
-		DHCP network tables and assigned to the 
-		client.<p></li>
-
-		<li> Option values in the <A NAME="class"><strong>Client Class</strong></A> macro 
-		(platform/operating system), located in the server's <tt>dhcptab</tt> 
-		table, are bundled and passed to the next stage.<p></li>
-
-		<li>Option values in the <A NAME="ntwrk"><strong>Network</strong></A> macro (client 
-		network), located in the server's <A NAME="dhcptab"><tt>dhcptab</tt></A>, are bundled and passed to
-		the next stage.<p></li>
-
-		<li>Option values in the <A NAME="ip"><strong>IP Address</strong></A> macro 
-		(server-specific), located in the server's <tt>dhcptab</tt>, are bundled and
-		passed to the next stage.<p></li>
-
-		<li> Option values in the <A NAME="cid"><strong>Client ID</strong></A> macro 
-		(unique to client, for example, Ethernet/MAC ID), located in the
-		server's <tt>dhcptab</tt>, are bundled and passed to the next stage.<p></li>
-		</ol>
-
-	<p></li>
-
-	<li>All option values are bundled together, along with the IP address 
-	assigned by the DHCP server, and passed back to the DHCP client.<p></li>
-
-	<li>The client completes the boot process, using the IP address and 
-	 values passed from the DHCP server.<p></li>
-	</ol>
-
-Refer to the help pages for more information about <A HREF="dhcp_macro_ref.html">
-macros</A> and <A HREF="dhcp_option_ref.html">options</A>.
-
-<p>&nbsp;</p>
-&nbsp;&nbsp;&nbsp;<A HREF="#top"><FONT SIZE="2">return to top</FONT></A>
-
-<!-- Don't go past this line! -->
-
-
-	</td>
-
-<!-- End topic block -->
-
-</tr>
-
-</table>
-
-<!-- End topic table -->
-
-</body>
-</html>